<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_uploadnotification', language 'pt_br_uni', version '3.4'.
 *
 * @package     local_uploadnotification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['messageprovider:digest'] = 'Notificação do resumo das alterações na disciplina';
$string['templatemessage'] = 'Olá, {$a->firstname},

Foram realizadas alterações nos seguintes recursos/atividades das disciplinas que você está inscrito.

{$a->notifications}

{$a->signoff}

Você está recebendo este e-mail porque solicitou estas informações ou um professor solicitou para você. Você pode editar suas preferências em {$a->user_settings}';
$string['templatemessage_html'] = 'Olá, {$a->firstname}, <br><br>

Foram realizadas alterações nos seguintes recursos/atividades das disciplinas que você está inscrito.

<ul>
{$a->notifications}
</ul>

{$a->signoff}<br><br>

Você está recebendo este e-mail porque solicitou estas informações ou um professor solicitou para você. Você pode editar suas preferências em <a href="{$a->user_settings}">preferências</a>.';
$string['templatesubject_plural'] = 'Atualizações sobre recursos nas suas disciplinas {$a}';
$string['templatesubject_singular'] = 'Atualizações sobre recursos na sua disciplina {$a}';
