<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'videotime', language 'pt_br_uni', version '3.4'.
 *
 * @package     videotime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name_help'] = 'Nome exibido na disciplina para esta atividade Video Time';
$string['mode_help'] = '<b>Modo normal</b>: exibir o link da atividade padrão, sem extras na página da disciplina.<br>
<b>Modo de rótulo</b>: incorporar vídeo no layout da disciplina, semelhante à atividade de etiqueta.<br>
<b>Modo de imagem de pré-visualização</b>: exibir uma miniatura do vídeo na página da disciplina com links para a atividade (somente Video Time Repository).';
$string['next_activity_in_course'] = 'Padrão: próxima atividade na disciplina';
$string['showdescription_help'] = 'A descrição é exibida acima do vídeo e pode ser exibida na página da disciplina.';
