<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'pt_br_uni', version '3.4'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Todos as discipinas';
$string['attendance:viewsummaryreports'] = 'Visualizar relatórios de resumo da discipina';
$string['attendancenotstarted'] = 'Frequência ainda não foi iniciada para esta discipina';
$string['automark_help'] = 'Permite que a marcação seja concluída automaticamente.
Se "Sim" os estudantes serão automaticamente marcados, dependendo do seu primeiro acesso à discipina.
Se "Definir não marcado no final da sessão", qualquer estudante que não tenha marcado a sua presença será definido com o status desmarcado selecionado.';
$string['categoryreport'] = 'Relatório da categoria da discipina';
$string['confirmdeletehiddensessions'] = 'Tem certeza de que deseja excluir {$a->count} sessões agendadas antes da data de início da discipina ({$a->date})?';
$string['course'] = 'Discipina';
$string['coursesummary'] = 'Relatório de resumo da discipina';
$string['createonesession'] = 'Criar uma sessão para a discipina';
$string['deletingsession'] = 'Apagando sessão para a discipina';
$string['deletingstatus'] = 'Apagando status para a discipina';
$string['error:coursehasnoattendance'] = 'A discipina com o nome breve {$a} não tem atividades de frequência.';
$string['error:coursenotfound'] = 'A discipina com o nome breve {$a} não pode ser encontrado.';
$string['error:sessioncourseinvalid'] = 'A discipina da sessão é invalido! Pulando.';
$string['gradebookexplanation_help'] = 'O módulo de Presença mostra sua nota de presença atual baseada no número de pontos que você ganhou e o número total de pontos que poderiam ter sido ganhos até agora; ele não inclui aulas futuras. No livro de notas, sua nota de presença é baseada na percentagem da sua presença atual e o número de pontos que poderiam ser ganhos ao longo de todo o período da discipina, incluindo aulas futuras. Deste modo, suas notas de presença mostradas no módulo de Presença e no livro de notas podem não ser o mesmo número de pontos, mas eles são a mesma percentagem.

Por exemplo, se você ganhou 8 de 10 pontos até agora (80% de presença) e a presença para todo a discipina é de 50 pontos, o módulo de Presença mostrará 8/10 e o livro de notas mostrará 40/50. Você ainda não ganhou 40 pontos, mas 40 é o valor equivalente de pontos para a sua percentagem atual de presença de 80%. Os pontos que você ganhou no módulo de Presença nunca podem diminuir, pois ela é baseada apenas na presença registrada até o momento; no entanto, os pontos de presença mostrados no livro de notas podem aumentar ou diminuir baseada na sua futura frequência, pois ela é calculada tomando em conta toda a duração da discipina.';
$string['hiddensessions_help'] = 'Sessões deixam de ser visíveis se sua data é anterior à data de início da discipina. Altere a data de início da discipina e as sessões ocultas serão apresentadas.

Você pode usar esta funcionalidade para ocultar sessões antigas em vez de excluí-las. Somente sessões visíveis são usadas no Livro de Notas.';
$string['noattendanceusers'] = 'Não é possível exportar dados, pois não há estudantes inscritos na discipina.';
$string['nosessionexists'] = 'Nenhuma sessão existe para esta discipina';
$string['notfound'] = 'Atividade de presença não encontrada para a discipina!';
$string['priorto'] = 'A data da sessão é anterior à data de início da discipina ({$a}), portanto as novas sessões agendadas antes dessa data ficarão ocultas (não acessíveis). Você pode alterar a data de início da discipina a qualquer momento (consulte as configurações da discipina) para ter acesso as sessões anteriores. <br/> <br/> Por favor, altere a data da sessão ou simplesmente clique no botão "Adicionar sessão" novamente para confirmar?';
$string['resetdescription'] = 'Lembre-se que apagar os dados de presença irá apagar a informação do banco de dados. Você pode apenas esconder antigas sessões que tiveram a data de início da discipina alteradas.';
$string['thirdpartyemailtextfooter'] = 'Você está recebendo isso porque o professor desta discipina adicionou seu e-mail à lista de destinatário';
$string['thiscourse'] = 'Esta discipina';
