<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'pt_br_uni', version '3.4'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filter_category_help'] = 'Mostrar a demonstração em uma página associada a uma discipina na categoria selecionada.';
$string['filter_course'] = 'Discipinas';
$string['filter_course_help'] = 'Mostrar a demonstração em uma página que está associada à discipina selecionado.';
$string['filter_courseformat'] = 'Formato da discipina';
$string['filter_courseformat_help'] = 'Mostrar a demonstração em uma página que está associada à discipina utilizando o formato da discipina selecionado.';
$string['filter_role_help'] = 'Uma demonstração pode ser exclusiva para usuários com papel selecionado no contexto em que a demonstração é mostrada. Por exemplo, restringir uma demonstração de Painel do usuário aos usuários com o papel de estudante não funcionará se os usuários tiverem o papel de estudante numa discipina (como geralmente é o caso). Uma demonstração de Painel do usuário só pode ser restrita a usuários com um papel no nível de sistema.';
$string['tour2_content_customisation'] = 'Para alterar as configurações da discipina, use o menu de configurações no canto deste cabeçalho. Você encontrará um menu de configurações semelhante na página inicial de todas as atividades. Tente ativar a edição agora.';
$string['tour2_content_navigation'] = 'A navegação é agora através deste menu de navegação. Use o botão na parte superior para ocultá-lo ou mostrá-lo. Você verá que existem links para seções de sua discipina.';
$string['tour2_content_welcome'] = 'Bem-vindo(a) ao tema Boost . Se já usou o Moodle antes, irá notar que as coisas estão um pouco diferentes aqui na página da discipina.';
$string['tour2_title_participants'] = 'Participantes da discipina';
